From 658af5f10b9ab3c0f5a6722d923e335e886c362a Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Mar 29 2016 15:18:50 +0000
Subject: [PATCH 358/1001] Add a render test for the meetings widge.t


---

diff --git a/hubs/tests/test_widgets/test_meetings.py b/hubs/tests/test_widgets/test_meetings.py
index 0274255..97d2fb5 100644
--- a/hubs/tests/test_widgets/test_meetings.py
+++ b/hubs/tests/test_widgets/test_meetings.py
@@ -15,3 +15,10 @@ class TestMeetings(hubs.tests.test_widgets.WidgetTest):
         meetings = data['data']['meetings']["%s meeting" % team]
         assert len(meetings) == 15, len(meetings)
         assert team in meetings[0]['meeting_name']
+
+    def test_render_simple(self):
+        team = 'i18n'
+        widget = self.widget_instance(team, self.plugin)
+        response = self.app.get('/%s/%i/' % (team, widget.idx))
+        assert response.status_code == 200, response.status_code
+        assert 'The i18n meeting is in 14 hours' in response.data

